apiVersion: iam.cnrm.cloud.google.com/v1beta1
kind: IAMServiceAccount
status:
  conditions:
    - lastTransitionTime: '2022-07-01T12:56:21Z'
      message: Dependency not found
      reason: DependencyNotFound
      status: 'False'
      type: Ready
